[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#481046: muine: could not open audio device for playback

Package: muine
Version: 0.8.8-1
Severity: grave
Justification: renders package unusable

When I start muine, add some albums and attempt to play
something, I get a pop-up

    Audio backend error:

    Could not open audio device for playback.

followed by an other

    Audio backend error:

    Internal GStreamer error: state change failed.  Please
    file a bug at

there is no stderr output, until I quit, when I get
(probably unrelated):

    (muine:2261): GStreamer-CRITICAL **: 
    Trying to dispose element play, but it is not in the NULL state.
    You need to explicitly set elements to the NULL state before
    dropping the final reference, to allow them to clean up.

ii  gstreamer0.10-alsa              0.10.19-1                       GStreamer plugin for ALSA

I am able to play audio with other gstreamer apps (e.g

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-486
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages muine depends on:
ii  gstreamer0.10-gnomevfs 0.10.19-1         GStreamer plugin for GnomeVFS
ii  gstreamer0.10-plugins- 0.10.19-1         GStreamer plugins from the "base" 
ii  gstreamer0.10-plugins- 0.10.8-2          GStreamer plugins from the "good" 
ii  libatk1.0-0            1.22.0-1          The ATK accessibility toolkit
ii  libc6                  2.7-11            GNU C Library: Shared libraries
ii  libcairo2              1.6.4-1+b1        The Cairo 2D vector graphics libra
ii  libflac8               1.2.1-1.2         Free Lossless Audio Codec - runtim
ii  libgconf2-4            2.22.0-1          GNOME configuration database syste
ii  libgconf2.0-cil        2.20.1-1          CLI binding for GConf 2.20
ii  libgdbm3               1.8.3-3           GNU dbm database routines (runtime
ii  libglade2.0-cil        2.12.1-1          CLI binding for the Glade librarie
ii  libglib2.0-0           2.16.3-2          The GLib library of C routines
ii  libglib2.0-cil         2.12.1-1          CLI binding for the GLib utility l
ii  libgnome-vfs2.0-cil    2.20.1-1          CLI binding for GnomeVFS 2.20
ii  libgnome2.0-cil        2.20.1-1          CLI binding for GNOME 2.20
ii  libgnomevfs2-0         1:2.22.0-2        GNOME Virtual File System (runtime
ii  libgstreamer0.10-0     0.10.19-3         Core GStreamer libraries and eleme
ii  libgtk2.0-0            2.12.9-4          The GTK+ graphical user interface 
ii  libgtk2.0-cil          2.12.1-1          CLI binding for the GTK+ toolkit 2
ii  libid3tag0             0.15.1b-10        ID3 tag reading library from the M
ii  libmono-corlib2.0-cil  1.9.1+dfsg-1      Mono core library (2.0)
ii  libmono-system-web2.0- 1.9.1+dfsg-1      Mono System.Web Library
ii  libmono-system2.0-cil  1.9.1+dfsg-1      Mono System libraries (2.0)
ii  libmono2.0-cil         1.9.1+dfsg-1      Mono libraries (2.0)
ii  libmusicbrainz4c2a     2.1.5-2           Second generation incarnation of t
ii  libndesk-dbus-glib1.0- 0.4.1-1           CLI implementation of D-Bus (GLib 
ii  libndesk-dbus1.0-cil   0.6.0-1           CLI implementation of D-Bus
ii  libogg0                1.1.3-3           Ogg Bitstream Library
ii  liborbit2              1:2.14.12-0.1     libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0          1.20.2-2          Layout and rendering of internatio
ii  libvorbis0a            1.2.0.dfsg-3      The Vorbis General Audio Compressi
ii  libvorbisfile3         1.2.0.dfsg-3      The Vorbis General Audio Compressi
ii  libxml2                2.6.32.dfsg-2     GNOME XML library
ii  mono-runtime           1.9.1+dfsg-1      Mono runtime
ii  zlib1g                 1: compression library - runtime

muine recommends no packages.

-- no debconf information

Reply to: